@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 10pt;
	color: #000000;	
	}
	
	a:link {color: #ffffff;}
	a:visited {color: #ffffff;} 

h3 {
	margin: 2px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: lowercase;
	font-family: 'Times New Roman', serif;
	font-weight: normal;
	color: #000000;
	text-shadow: 2px 2px 2px #ffffff;
}



h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

h4
{
	font-size: 1.5em;
}


h4 {
	margin: 2px;
	padding: 0px;
	letter-spacing: 0px;
	word-spacing:1px;
	text-transform: lowercase;
	font-family: 'Times New Roman', serif;
	font-weight: normal;
	color: #68ccf2;
	text-shadow:1px 1px 1px #ffffff;
	align:center;}







#banner {
	width: 1000px;
	margin: 0px auto;
}

table
{
background-color:#FFF;
}

th
{
height:100%;
}



table { margin: auto;
 width:1024px;}
 
 td,th {
	overflow: hidden;
	/* white-space: nowrap; */
	vertical-align: top;
}

input[type="text"], input[type="email"], textarea {
	width: 400px;
	margin: 10px 0;
	padding: 4px 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #666;
	min-height: 18px;
	display: block;
	font-family: Arial, helvetica, sans-serif;
}

input[type="reset"], input[type="submit"] {
	padding: 8px;
	min-width: 90px;
	background: #eee;
	color: #666;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 5px 10px;
	float: right;
}

input[type="reset"]:hover, input[type="submit"]:hover {
	background: #48f;
	color: #fff;
	border: 1px solid #00f;
}
 
#content
{
border:1px solid;
border-radius:10px;
-moz-border-radius:10px;
box-shadow: 1px 1px 1px #888888;

}


#homecontent
{
border:0 px solid;
width: 680px;
height:auto	;
margin: left;
padding: 20px 10px;
background:#ffffff;
text-align:none }

#homecontentloc
{
border:0 px solid;
width: 680px;
height:400px	;
margin: left;
padding: 10px;
background:#ffffff;
text-align:none }

#bannerhome
{
border:0px solid;
width: 926px;
height:393px;
margin:left;
padding: 10px;
background:#ffffff;
align:justify; }

#spacer
{width: 50px;
height:768px;}

#sidespacerwhats
{width: 50px;
height:768px;}


#weddingspacer
{width: 50px;
height:840px;}

#alicia
{width: 161px;
height:0px	;
text-align: none;
color: #000000;
background:#ffffff;
font-size: 12px;
font-family: arial;
}

#alicia a:link {
	color: #48f; 
	text-decoration: none; 
}   
#alicia a:hover { 
	color: #00f; 
	text-decoration: none; 
} 

a:link {
	color: #48f; 
	text-decoration: none; 
}   
a:hover {
	color: #00f; 
	text-decoration: none; 
} 



#adam
{width: 161px;
height:20px	;
text-align: center;
color: #ffffff;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#adam a:link {color: #ffffff; 
 text-decoration: none; 
}   
#adam a:hover { 
 color: #000000; 
 text-decoration: none; 
} 

#plantation
{width: 210px;
height:20px	;
text-align: center;
color: #01c0f6;
background:#ffffff;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#plantation a:link {color: #01c0f6; 
 text-decoration: none; 
}  
#plantation a:visited {color: #01c0f6; 
 text-decoration: none; 
}  
 
#plantation a:hover { 
 color: #000000; 
 text-decoration: none; 
} 

#weekdays
{
width:55px;
height:10px	;
margin:left;
padding: 10px;
background:#ffffff;
align:justify; }


#weekdayswed
{
width:35px;
height:10px	;
margin:left;
padding: 10px;
background:#ffffff;
align:justify; }


#schedule table{width:500px; 
margin: auto; overflow: hidden;
   white-space: nowrap;}

#schedule td,th{border:1px solid;}

#tribal
{width: 62px;
height:53px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#tribal a:link {color: #000000; 
 text-decoration: none; 
}   
#tribal a:hover { 
 color: #ffffff; 
 text-decoration: none; 
} 


#parma
{width: 62px;
height:53px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#parma a:link {color: #000000; 
 text-decoration: none; 
}   
#parma a:hover { 
 color: #ffffff; 
 text-decoration: none; 
} 

#Locals
{width: 69px;
height:53px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#Locals a:link {color: #000000; 
 text-decoration: none; 
}   
#Locals a:hover { 
 color: #ffffff; 
 text-decoration: none; 
} 

#beer
{width: 60px;
height:53px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#beer a:link {color: #000000; 
 text-decoration: none; 
}   
#beer a:hover { 
 color: #ffffff; 
 text-decoration: none; 
}


#fishandchips
{width: 60px;
height:53px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 12px;
font-family: arial;
padding: 10px;
}

#fishandchips a:link {color: #000000; 
 text-decoration: none; 
}   
#fishandchips a:hover { 
 color: #ffffff; 
 text-decoration: none; 
}

#specialsnote
{font-size: 10px;}
#galleryimages
{width:180px;
height:10px	;
text-align: center;
color: #000000;
background:#01c0f6;
font-size: 10px;
font-family: arial;
padding: 10px;
}

/* Footer */

#footer {
	height: 50px;
	width:100%;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #ffffff;
	font-family: 'Arial';}
	
#weddingbottomspacer
{height: 10px;
	width:100%;}
	


#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #000000;
}


#galleryflipbook
{height: 264px;
	width:201px;
	align:left;}
	
	

#contactcontent
{
border:1px solid;
border-radius:10px;
-moz-border-radius:10px;
width: 370px;
height:324px	;
margin: left;
padding: 10px;
border: 1px solid #888888;
background:#ffffff;
text-align:none }

#address
{height: auto;
	width:160px;
	align:left;
	text-align:left;}
	
#address p{margin:0;padding:0}
	
	

#googlelink
{width: 300px;
height:90px	;
text-align: center;
color: #01c0f6;
background:#ffffff;
font-size: 12px;
font-family: arial;
padding: 1px;
}

#galleryheading
{width:250px;
margin:left;}



#address2
{height: auto;
	width:200px;
	height:180px;
	align:left;
	text-align:left;
	font-size: 12px;
	padding:10px;}
	
#address2 p{margin:0;padding:0}



#address3
{height: auto;
	width:200px;
	height:160px;
	align:left;
	text-align:left;
	font-size: 12px;
		padding:5px;}
	
#address3 p{margin:0;padding:0}

#generalinfo
{width: 160px;
height:0px	;
text-align: left;
color: #01c0f6;
background:#ffffff;
font-size: 12px;
font-family: arial;
}


#fb-like
{align: right;}


#spacer2
{width: 30px;
height:350px;}

#bottomspacer
{width:926px;
height:150px;
}

#galbottomspacer
{width:926px;
height:100px;
}

#barnavspacer
{width: 205px;
height:19px;}
/*gallery*/

 #gallery {
	background-color: #ffffff;
	padding: 5px;
	width: 450px;
	height: 270px;
	align:center;
	font-weight: bold;
        }
        #gallery ul { list-style: none; }
        #gallery ul li { display: inline; }
        #gallery ul img {
                border: 5px solid #e1e1e1;
                border-width: 5px 5px 20px;
        }
        #gallery ul a:hover img {
                border: 2px solid #fff;
                border-width: 5px 5px 20px;
                color: #fff;
        }
        #gallery ul a:hover { color: #fff; }
		
		/*gallery2*/
		
		#gallery2{
                background-color: #ffffff;
                width: 480px;
                height: 270px;}
				
        #gallery2 ul { list-style: none; }
        #gallery2 ul li { display: inline; }
        #gallery2 ul img {
                border: 5px solid #e1e1e1;
                border-width: 5px 5px 20px;
        }
        #gallery2 ul a:hover img {
                border: 2px solid #fff;
                border-width: 5px 5px 20px;
                color: #fff;
        }
        #gallery2 ul a:hover { color: #fff; }
		
		
#spacerwhats
{width:100px;
height:150px;}
		
		
#spacerloc
{width:205px;
height:100px;}

#spacerloc2
{width:500px;
height:10px;}

#spacermenuwhat
{width:215px;
height:60px;}

#spacermenugal
{width:215px;
height:100px;}

#spacercon
{width:215px;
height:80px;}
	
	
#galleryheadingspacer
{width:460px;
height:60px;}

#locationheadingspacer
{width:700px;
height:60px;}

#tablegallery table
{width:590px; 
margin: auto; overflow: hidden;
   white-space: nowrap;}
	
	
	/*3cols*/
	
#colmask {
	position:relative;	
	clear:both;
	float:left;
	width:680px;
	height:500px;		
	overflow:hidden;		
}

#colleft {
	float:left;
	width:680px;
	height:330px;			
	position:relative;
}

#locationcontent
{
border:0px solid;
border-radius:10px;
-moz-border-radius:10px;
width: 300px;
height:340px;
margin: 20px;
padding: 10px;
background:#ffffff;
text-align:none;
float: left;
 }


	
	

#google
{width:252px;
height:324px;
float:right;
margin: 20px;
text-align:left;
border:1px solid;
border-radius:10px;
-moz-border-radius:10px;
padding: 5px;}


#tablecontact table
{width:590px;
margin: auto;}


#tablecontactspacer
{height:50px;}
	
#addresses
{height:270px;}

#addresses
{webkit-height:400px;}
